=== debian/changelog ===
rock-master-19.06-slam-orogen-threed-odometry (0.20160923-1~xenial) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-slam/slam-orogen-threed_odometry.git
  * branch: refs/heads/master
  * commit: 42527a8399118dff9869b3a9c74846bfa34048f1
  * tag: 

 -- Packaging Daemon <rock-dev@dfki.de>  Sat, 06 Jul 2019 20:53:25 +0200
